.WATCH_VideoPreviewElement_counter{
    position: absolute;
    background: white;
    width: 35px;
    aspect-ratio: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    margin: 13px;
    box-shadow: #ff008a 2px 2px 0px, #00b1ff -2px -2px 0px;
}

.WATCH_VideoPreviewElement_counter > span{
    color: rgba(var(--WINXCOLOR_BasicPink), 1);
}
.WATCH_VideoPreviewElement {
    width: 19%;
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: space-between;
    border-radius: 5px;
    overflow: hidden;
    background-color: rgba(var(--WINXCOLOR_BasicPink), 0.1);
    cursor: pointer;
    margin: var(--HOME_seasonCardMargin);
}
.WATCH_VideoPreviewElement.priority {

}
.WATCH_VideoPreviewElement.nonPriority {
    background-color: rgba(var(--WINXCOLOR_BasicGrey), 0);
    opacity: 50%;
}
.WATCH_VideoPreviewElement_cover {
    width: 100%;
    aspect-ratio: 16/9;
    position: relative;
    overflow: hidden;
}
.WATCH_VideoPreviewElement_coverImg {
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    will-change: transform;
    transition-duration: 0.3s;
}
.WATCH_VideoPreviewElement:hover .WATCH_VideoPreviewElement_coverImg {
    transform: scale(1.05);
}
.WATCH_VideoPreviewElement_meta {
    flex: 1;
    display: flex;
    padding: 12px 20px;
    gap: 6px;
    align-items: flex-start;
    flex-direction: column;
}
.WATCH_VideoPreviewElement_meta > h1 {
    font-size: 15px;
    height: min-content;
    color: rgba(var(--WINXCOLOR_BasicPink), 1);
    text-transform: unset;
}
.WATCH_VideoPreviewElement_meta > span {
    font-size: 12px;
    height: min-content;
    color: rgba(var(--WINXCOLOR_BasicBlack));
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 5px;
    text-align: left;
}
.WATCH_VideoPreviewElement_meta > span > img {
    height: 12px;
    aspect-ratio: 16 / 9;
    border-radius: 3px;
    pointer-events: none;
    text-transform: uppercase;
}


@media screen and (max-width: 1702px) {
    .WATCH_VideoPreviewElement_meta {
        padding: 10px 15px;
        gap: 5px;
    }
    .WATCH_VideoPreviewElement_meta > h1 {
        font-size: 13px;
    }
    .WATCH_VideoPreviewElement_meta > span {
        font-size: 10px;
    }
    .WATCH_VideoPreviewElement_meta > span > img {
        height: 10px;
        border-radius: 2.5px;
    }
}
@media screen and (max-width: 1402px) {
    .WATCH_VideoPreviewElement {
        width: 23.6%;
    }
    .WATCH_VideoPreviewElement_meta > h1 {
        font-size: 11px;
    }
    .WATCH_VideoPreviewElement_meta > span {
        font-size: 8px;
    }
    .WATCH_VideoPreviewElement_meta > span > img {
        height: 8px;
        border-radius: 2px;
    }
    .WATCH_VideoPreviewElement_counter{
        width: 25px;
        font-size: 12px;
        margin: 10px;
    }
}
@media screen and (max-width: 1080px) {
    .WATCH_VideoPreviewElement {
        width: 30%;
    }
    .WATCH_VideoPreviewElement_meta > h1 {
        font-size: 10px;
    }
    .WATCH_VideoPreviewElement_meta > span {
        font-size: 7px;
    }
    .WATCH_VideoPreviewElement_meta > span > img {
        height: 7px;
        border-radius: 1.5px;
    }
    .WATCH_VideoPreviewElement_meta{
        padding: 8px 10px;
        gap: 4px;
    }
    
}
@media screen and (max-width: 764px) {
    .WATCH_VideoPreviewElement {
        width: 47%;
        margin-bottom: 4vw;
        border-radius: 1vw;
    }
    .WATCH_VideoPreviewElement_meta{
        padding: 2vw 3vw;
        gap: 1vw;
    }
    .WATCH_VideoPreviewElement_meta > h1 {
        font-size: 2.5vw;
    }
    .WATCH_VideoPreviewElement_meta > span {
        font-size: 1.75vw;
    }
    .WATCH_VideoPreviewElement_meta > span > img {
        height: 1.75vw;
        border-radius: 0.3vw;
    }
    .WATCH_VideoPreviewElement_counter{
        width: 5.5vw;
        font-size: 2.5vw;
        margin: 2vw;
    }
}